ID CVE-2005-0364
Summary Unknown vulnerability in BIND 9.2.0 in HP-UX B.11.00, B.11.11, and B.11.23 allows remote attackers to cause a denial of service.
References
Vulnerable Configurations
  • HP-UX 11.00
    cpe:2.3:o:hp:hp-ux:11.00
  • HP-UX 11.11
    cpe:2.3:o:hp:hp-ux:11.11
  • cpe:2.3:o:hp:hp-ux:11.23:-:ia64_64-bit
    cpe:2.3:o:hp:hp-ux:11.23:-:ia64_64-bit
CVSS
Base: 5.0 (as of 07-06-2005 - 10:28)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
nessus via4
NASL family HP-UX Local Security Checks
NASL id HPUX_PHNE_32443.NASL
description s700_800 11.23 Bind 9.2.0 components : A potential vulnerability has been identified with HP-UX BIND 9.2.0 which could be exploited by a remote, unauthorized user to create a Denial of Service (DoS).
last seen 2019-02-21
modified 2013-04-20
plugin id 16544
published 2005-02-16
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=16544
title HP-UX PHNE_32443 : HP-UX Running BIND v9.2.0, Remote Denial of Service (DoS) (HPSBUX01117 SSRT4861 rev.2)
oval via4
accepted 2014-03-24T04:01:45.055-04:00
class vulnerability
contributors
  • name Michael Wood
    organization Hewlett-Packard
  • name Sushant Kumar Singh
    organization Hewlett-Packard
  • name Sushant Kumar Singh
    organization Hewlett-Packard
description Unknown vulnerability in BIND 9.2.0 in HP-UX B.11.00, B.11.11, and B.11.23 allows remote attackers to cause a denial of service.
family unix
id oval:org.mitre.oval:def:5690
status accepted
submitted 2008-07-07T16:38:36.000-04:00
title HP-UX Running BIND v9.2.0, Remote Denial of Service (DoS)
version 36
refmap via4
hp HPSBUX01117
secunia 14220
xf hpux-bind-dos(19276)
Last major update 17-10-2016 - 23:11
Published 10-02-2005 - 00:00
Last modified 10-10-2017 - 21:29
Back to Top